<!DOCTYPE html>
<html>
<head>
	<title>Welcome!</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="home" id="home">
		<div class="top">
			<img src="img\profile_photo.png" id="profil_photo">
			<div class="intro">
				<h3 id="greating">Hi! I'm,</h3>
				<h1 id="name">Andira Anggun Maharani</h1>
				<div class="fitur">
					<p id="birthday">Denpasar, September 25th 2001</p>
					<a href="mailto:hitamhijau2@gmail.com" target="_blank" id="gmail"><img src="logo\gmail.png"></a>
					<a href="https://www.linkedin.com/in/andira-a-921931134/" target="_blank" id="linked"><img src="logo\linked.png"></a>
					<a href="https://www.instagram.com/andiranggun_/" target="_blank" id="ig"><img src="logo\ig.png"></a>
				</div>
			</div>
		</div>
		<div class="about">
			<h3>About Me</h3>
			<p>
				I am a 3rd semester student at the University of Indonesia. My daily routine is taking online classes and doing various kinds of assignments given by the lecturer.
				<br><br>
				Besides having a routine as a student, I really like nature, sometimes I take pictures of it to capture moments of the beauty of nature, especially in Indonesia. so, if you are interested, please visit my social media.
			</p>
		</div>
		<div class="experience">
			<h3>Experience</h3>
			<ul>
				<li>Staff DPM Fasilkom UI 2020</li>
			</ul>
		</div>
		<div class="education">
			<h3>Education</h3>
			<ul>
				<li>Universitas Indonesia (2019 - Now)</li>
				<li>SMA Al-Azhar Mandiri Palu (2016 - 2019)</li>
				<li>SMP Al-Azhar Mandiri Palu (2013 - 2016)</li>
				<li>SDN Inpres 6 Lolu Palu (2007 - 2013)</li>
			</ul>
		</div>
		<div class="skill">
			<h3>Skill</h3>
			<ul>
				<li>Python</li>
				<li>Java</li>
				<li>HTML</li>
			</ul>
		</div>
		<div class="footer">
			<h3>“Never regret a day in your life. Good days bring you happiness and bad days give you experience.”</h3>
			<a href="#home">Go to Top</a>
		</div>
	</div>
</body>
</html>